### Virtual Method

# Gtk TreeModel iter_has_child

deprecated: 4.10

#### Declaration [src]

    gboolean
    iter_has_child (
      GtkTreeModel* tree_model,
      GtkTreeIter* iter
    )

#### Description [src]

Returns `TRUE` if `iter` has children, `FALSE` otherwise.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  The `GtkTreeIter` to test for children.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if `iter` has children.